# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = libgexiv2
pkgbase = libgexiv2
xdata = pkgtype=pkg
pkgver = 0.14.6-2
pkgdesc = GObject-based wrapper around the Exiv2 library
url = https://gitlab.gnome.org/GNOME/gexiv2
builddate = 1768345823
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1153561
arch = armv7h
license = GPL-2.0-or-later
provides = libgexiv2.so=2-32
depend = exiv2
depend = gcc-libs
depend = glib2
depend = glibc
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libexiv2.so=28-32
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = vala
